using System.Windows;

namespace XP.Hardware.Detector.Views
{
    /// <summary>
    /// 探测器配置窗口 | Detector config window
    /// </summary>
    public partial class DetectorConfigWindow : Window
    {
        /// <summary>
        /// 构造函数 | Constructor
        /// </summary>
        public DetectorConfigWindow()
        {
            InitializeComponent();

            // 继承主窗口图标 | Inherit main window icon
            if (Application.Current?.MainWindow != null)
            {
                Icon = Application.Current.MainWindow.Icon;
            }
        }
    }
}
